@media screen and (max-width: 1200px){
	.bottom-txt p{
		padding: 0 120px;
	}

	.main .summary .box{
		height: auto;
	}

	.footer-top{
		padding: 22px 0;
	}
        
}

@media screen and (max-width: 1000px){
    
   
	.main-title .hgroup h3{
		font-size: 33px;
		line-height: 42px;
	}
	.main-title .hgroup h2{
		font-size: 44px;
		line-height: 51px;
	}
	.main-title .hgroup h1{
		font-size: 87px;
		line-height: 96px;
	}
	.main-title .item .form{
		display: block;
		margin-top: 20px;
		margin-left: 0;
	}
	.bottom-txt p{
		position: relative;
		color: #062e4a;
		padding: 0;
		top: 0;
		padding-bottom: 20px;
	}

	.main .container{
		padding: 0 40px;
	}






	.header{
		font-size: 16px;
		line-height: 22px;
	}
	.header .green{
		display: block;
		padding-left: 0;
		margin-left: 0;
		border: 0;
	}





	.main .detail .box{
		display: none;
	}
	.main .options .option{
		float: none;
		width: 100%;
                margin-bottom: 0px;
	}
	.main .options .option + .option{
		margin-top: 30px;
	}

	.main .summary{
		margin: 45px 0;
	}
	.main .summary .box{
		background: none;
		padding: 0;
	}
	.main .summary .box > .clearfix{
		background: #fff;
		border-radius: 4px;
		padding: 20px;
	}
	.main .summary .box > .clearfix + .clearfix{
		border-top: 0;
	}
	.main .summary .box .data{
		float: none;
		width: 100%;
		margin-bottom: 20px;
	}
	.main .summary .box img{
		float: none;
		width: 100%;
		margin-bottom: 20px;
	}
	.main .summary .box .text{
		float: none;
		width: 100%;
	}
	.main .summary .box h3.hide{
		display: block;
		text-align: center;
		margin-bottom: 20px;
	}
	.main .summary .box .text h3{
		display: none;
	}


	.main .additional .item .txt{
		font-size: 14px;
		line-height: 20px;
		padding: 0 20px;
	}

	.main-title .item button{
		margin-left: 10px;
	}



	.footer-top{
		padding: 12px 0;
	}
	.footer-bottom{
		font-size: 11px;
	}
        
                
        
        .mfp-content {
          background: #FFF;
          width: 100%!important;
        }
}

@media screen and (max-width: 913px){
    .header {font-size: 12.5px; line-height: 20px;}
}


@media screen and (max-width: 767px){
	body{
		background: url(../img/bg-mobile.png) repeat-x top #B2BB37;
	}
        
        .main h2 i {
            width: 14px;
            height: 14px;
        }
        
        .main .additional .item a {text-decoration: underline;}
	.main-title .hgroup h3{
		font-size: 14px;
		line-height: 17px;
		border-bottom: 1px solid #fff;
		padding-bottom: 2px;
	}
	.main-title .hgroup h2{
		font-size: 18px;
		line-height: 21px;
		border-bottom: 2px solid #fff;
		padding: 5px 0;
	}
	.main-title .hgroup h1{
		font-size: 35px;
		line-height: 39px;
	}


	.main-title .icons li{
		margin-left: 10px;
	}
	.main-title .icons li a{
		width: 55px;
		height: 55px;
		border: 2px solid #fff;
	}
	.main-title .icons.with-hover li:hover a{
		background: inherit;
		transform: none;
		-webkit-transform:none;
		-moz-transform:none;
		-o-transform:none;
		-ms-transform:none;
	}
	.main-title .icons li a img{
		max-width: 80%;
		max-height: 30px;
	}
	.main-title .icons li .txt{
		opacity: 1;
		font-size: 12px;
		line-height: 17px;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.main-title .item{
		font-size: 16px;
		line-height: 20px;
	}

	.main-title .item input{
		width: 133px;
		height: 25px;
		font-size: 12px;
	}
	.main-title .icons img{
		height: 25px;
	}
	.bottom-txt{
		display: none;
	}





	.header{
		font-size: 10px;
		line-height: 13px;
		position: relative;
		padding: 10px 0;
	}
	.header .green{
		display: inline-block;
		border-left: 1px solid #fff;
		margin-left: 6px;
		padding-left: 6px;
	}
	.header-left{
		float: none;
		width: 100%;
	}
	.header-right{
		position: absolute;
		top: 46px;
		left: 0;
		width: 100%;
		background: #003148;
		text-align: center;
		padding: 15px 0 20px;
		display: none;
		z-index: 9;
	}
	.header .icon a, .header .info-home li a{
		width: 32px;
		height: 32px;
	}
	.header .icon a img, .header .info-home li img{
		max-width: 25px;
		max-height: 20px;
	}
	.header .info-home:before{
		height: 38px;
		width: 3px;
		top: -1px;
                background-color: transparent;
	}
	.header .info-home{
		margin-left: 0px;
	}
	.header .icon li{
		margin-left: 10px;
	}
	.header .info-home li{
		margin-left: 14px;
	}
	.menu-toggle{
		background: url(../img/up.png);
		width: 15px;
		height: 9px;
		cursor: pointer;
		display: block;
		position: absolute;
		right: 18px;
		top: 19px;
		filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
		-webkit-transform: rotate(180deg);
		-moz-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		transform: rotate(180deg)
	}
	.menu-toggle.active{
		filter: none;
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;
		-o-transform: none;
		transform: none
	}







	.main{
		padding-top: 18px;
	}
	.main .container{
		padding: 0 20px;
	}
	.main h2{
		font-size: 18px;
		line-height: 22px;
	}

	.main .options{
		margin: 15px 0 18px;
	}
	.main .options .option{
		font-size: 10px;
		line-height: 12px;
		padding: 12px;
	}
	.main .option .info .precent i{
		height: 20px;
	}
	.main .options .option .word{
		font-size: 8px;
		padding: 5px;
	}
	.main .detail .box{
		font-size: 12px;
		line-height: 18px;
	}

	.main .option > .clearfix + .clearfix,.main .options .option + .option {
		margin-top: 12px;
	}
	.main .options .option.selected:after{
		width: 77px;
		height: 70px;
		background-size: cover;
		margin-top: -35px;
		margin-left: -38px;
	}



	.main .button img{
		height: 45px;
		border-radius: 6px;
	}
	.main .skip{
		display: block;
	}








	.main .summary{
		margin: 23px 0;
	}
	.main .summary .box h3{
		font-size: 18px;
		line-height: 22px;
	}
	.main .summary .box > .clearfix + .clearfix{
		margin-top: 20px;
	}
	.main .summary .box .data{
		font-size: 10px;
		line-height: 12px;
	}
	.main .summary .box .data .precent i{
		height: 20px;
	}
	.main .summary .box .data > .clearfix + .clearfix{
		margin-top: 12px;
	}
	.main .summary .box .text p{
		text-align: center;
		font-size: 16px;
		line-height: 18px;
	}







	.main .additional{
		margin: 20px 0 36px;
	}
	.main .additional h3{
		font-size: 18px;
		line-height: 22px;
	}
	.main .additional .item{
		float: none;
		width: 100%;
		border-top: 0;
		padding: 0;
	}
	.main .additional .item + .item{
		margin-top: 20px;
	}
	.main .additional .item br{
		display: none;
	}
	.main .additional .active .normal{
		visibility: visible;
	}
	.main .additional .active .hide,.main .additional .item img,.main .additional .item .title i{
		display: none;
	}

	.main .additional .item .title{
		font-size: 16px;
		line-height: 22px;
	}



	.footer-top .fl img{
		width: 46px;
	}
	.footer-top .fr{
		padding-top: 16px;
	}
	.footer-top .fr img{
		width: 67px;
	}

	.footer-bottom{
		text-align: center;
	}
	.footer-bottom .fl{
		float: none;
	}
	.footer-bottom .fr{
		float: none;
		margin-top: 10px;
	}
        
        
        .mfp-content {
          background: #FFF;
          width: 100%!important;
        }




}